body{
margin:0;
background-color:#FFCC00;
width:100%;
height:100%;
}
#topnav_band{
margin:0;
background-color:#FFCC00;
width:100%;
height:30px;
}
#topnav_content{
margin:auto;
padding-top:5px;
width:948px;
height:10px;
color:#CC0000;
font-family:Century Gothic, Arial, Verdana;
font-size:12px;
text-align:right;
font-weight:bold;
}
#topnav_band2{
margin:0;
background-color:#CC0000;
width:100%;
height:105px;
}
#topnav_content2{
margin:auto;
padding-top:5px;
width:948px;
height:100px;
color:#FFFFFF;
font-family:Century Gothic, Arial, Verdana;
font-size:12px;
text-align:right;
font-weight:bold;
}
#topnav_left{
position:relative;
float:left;
padding-top:19px;
width:284px;
height:81px;
}
#topnav_right{
position:relative;
float:right;
padding-top:30px;
padding-bottom:20px;
padding-left:15px;
width:649px;
height:50px;
color:#FFFFFF;
font-family:Century Gothic, Arial, Verdana;
font-size:13px;
text-align:left;
font-weight:bold;
}
.tablehov{
padding:0px;
}
.tablehov2{
padding:0px;
}
.tablehov a{
color:#FFFFFF;
font-family:Century Gothic, Arial, Verdana;
font-size:13px;
text-decoration:none;
font-weight:bold;
background-color:#CC0000;
padding:18px 6px 18px 6px;
display:block;
}
.tablehov a:hover{
background-color:#FFCC00;
}
.tablehov2 a{
color:#FFFFFF;
font-family:Century Gothic, Arial, Verdana;
font-size:13px;
text-decoration:none;
font-weight:bold;
background-color:#FFCC00;
padding:18px 6px 18px 6px;
display:block;
}
.tablehov2 a:hover{
background-color:#FFCC00;
}
.tabletext{
font-family:Century Gothic, Arial, Verdana;
/* try bigger font - original is 11px */
font-size:12px;
color:#FFFFFF;
font-weight:normal;
line-height:2.2em;
}
#main_band{
margin:0;
width:100%;
min-height:500px;
background-color:#CC0000;
}
#main_hero{
margin:auto;
width:948px;
height:263px;
font-family:Century Gothic, Arial, Verdana;
font-size:10px;
color:#FFFFFF;
font-weight:normal;
line-height:2em;
overflow: hidden;
}
#main_inner{
margin:auto;
width:948px;
padding-top:15px;
height:222px;
font-family:Century Gothic, Arial, Verdana;
/* try bigger font - original is 11px */
font-size:12px;
color:#FFFFFF;
font-weight:normal;
line-height:2.2em;
}
#main_left{
position:relative;
float:left;
width:474px;
height:222px;
}
#main_left a{
font-family:Century Gothic, Arial, Verdana;
/* try bigger font - original is 11px */
font-size:12px;
color:#FFCC00;
font-weight:normal;
line-height:2.2em;
text-decoration:none;
}
#main_left a:hover{
text-decoration:underline;
}
#main_right{
position:relative;
float:right;
width:474px;
height:222px;
}
#content{
margin:auto;
width:948px;
padding-top:50px;
}
#content_50{
position:relative;
float:left;
height:450px;
width:462px;
padding-right:12px;
font-family:Century Gothic, Arial, Verdana;
/* try bigger font - original is 11px */
font-size:12px;
color:#FFFFFF;
font-weight:normal;
line-height:2.2em;
}
#content_left{
position:relative;
float:left;
width:600px;
font-family:Century Gothic, Arial, Verdana;
/* try bigger font - original is 11px */
font-size:12px;
color:#FFFFFF;
font-weight:normal;
line-height:2.2em;
}
#content_right{
float:right;
width:278px;
padding-left:70px;
line-height:2.2em;
}
#toolbox{
padding:25px 2px 0px 12px;
width:258px;
background-color:#d52500;
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
color:#FFFFFF;
font-weight:normal;
line-height:1.8em;
}
a.toolbox_download{
margin:0px 0px 0px 0px;
font-family:Century Gothic, Arial, Verdana;
font-size:14px;
color:#FFCC00;
font-weight:bold;
text-decoration:none;
}
a.toolbox_download:hover{
margin:0px 0px 0px 0px;
font-family:Century Gothic, Arial, Verdana;
font-size:14px;
color:#FFCC00;
font-weight:bold;
text-decoration:underline;
}
a.toolbox_download:selected{
margin:0px 0px 0px 0px;
font-family:Century Gothic, Arial, Verdana;
font-size:14px;
color:#FFCC00;
font-weight:bold;
text-decoration:underline;
}
h1{
margin:0px 0px 10px 0px;
font-family:Century Gothic, Arial, Verdana;
font-size:23px;
color:#CC0000;
font-weight:bold;
line-height:0.8em;
}
h2{
margin:0px 0px 10px 0px;
font-family:Century Gothic, Arial, Verdana;
font-size:18px;
color:#ffcc00;
font-weight:bold;
line-height:0.8em;
}
h3{
margin:0;
font-family:Century Gothic, Arial, Verdana;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
line-height:1.2em;
}
.toolbox_title{
font-family:Century Gothic, Arial, Verdana;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
line-height:1.4em;
}
a.maincontent{
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
color:#FFCC00;
font-weight:normal;
line-height:2.2em;
text-decoration:none;
}
a.maincontent:hover{
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
color:#FFCC00;
font-weight:normal;
line-height:2.2em;
text-decoration:underline;
}
a.maincontent:selected{
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
color:#FFCC00;
font-weight:normal;
line-height:2.2em;
text-decoration:underline;
}a.propertynav{
font-family:Century Gothic, Arial, Verdana;
font-size:14px;
color:#FFFFFF;
font-weight:normal;
line-height:2.2em;
text-decoration:none;
font-weight:bold;
}
a.propertynav:hover{
font-family:Century Gothic, Arial, Verdana;
font-size:14px;
color:#FFFFFF;
font-weight:normal;
line-height:2.2em;
text-decoration:underline;
font-weight:bold;
}
a.propertynav:selected{
font-family:Century Gothic, Arial, Verdana;
font-size:14px;
color:#FFFFFF;
font-weight:normal;
line-height:2.2em;
text-decoration:underline;
font-weight:bold;
}
.property_block{
height:197px;
width:100%;
padding-top:28px;
padding-bottom:28px;
border-bottom:1px solid #d52500;
}
.property_break{
padding-top:15px;
border-bottom:1px solid #d52500;
}
.property_image{
position:relative;
float:left;
width:300px;
height:100%;
}
.property_content{
/*position:relative;
float:right;
width:623px;
height:100%;
padding-left:25px;*/
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
color:#FFFFFF;
font-weight:normal;
line-height:1.8em;
}
.property_content a{
	color:#ffcc00;
}
.breaker{
color:#d52500;

}

/* next footer ensures something on the portfolio page */

#footer_band{
position:relative;
width:100%;
}
#footer_menu{
margin:auto;
width:948px;
height:130px;
padding-top:10px;
text-align:left;
font-size:10px;
font-family:Century Gothic, Arial, Verdana;
color:#999999;
font-weight:bold;
line-height:2em;
}
.text_bump{
padding-left:5px;
padding-right:4px;
}
.white_link{
height:20px;
width:215px;
padding-right:10px;
background-color:#FFFFFF;
text-align:right;
color:#CC0000;
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
}
a.white_link{
height:20px;
width:215px;
padding-right:10px;
background-color:#FFFFFF;
text-align:right;
color:#CC0000;
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
text-decoration:none;
}
a.white_link:hover{
height:20px;
width:215px;
padding-right:10px;
background-color:#FFFFFF;
text-align:right;
color:#CC0000;
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
text-decoration:underline;
}
#footer_item{
position:relative;
float:left;
width:230px;
height:100px;
font-family:Century Gothic, Arial, Verdana;
font-size:11px;
color:#CC0000;
font-weight:normal;
line-height:1.5em;
}
#footer_break{
position:relative;
float:left;
margin:2px;
width:5px;
height:92px;
}
#footer_left{
position:relative;
float:left;
}
#footer_right{
position:relative;
float:right;
}
#footer_content{
margin:auto;
width:948px;
text-align:left;
font-size:10px;
font-family:Century Gothic, Arial, Verdana;
color:#CC0000;
border-top:1px solid #CC0000;
font-weight:bold;
line-height:2em;
}
a.footer_link{
padding-right:15px;
font-size:10px;
font-family:Century Gothic, Arial, Verdana;
color:#CC0000;
font-weight:bold;
text-decoration:none;
}
a.footer_link:hover{
padding-right:15px;
font-size:10px;
font-family:Century Gothic, Arial, Verdana;
color:#CC0000;
font-weight:bold;
text-decoration:underline;
}